文章归档

关于mediastreamer和pulseaudio的那点破事

这些天的一些开发涉及到mediastreamer等几个开源包,之前一直是用跑在虚

标签: ,
文章分类 Programming

错误生涯:Package requirements (speex >= 1.2beta3) were not met:

checking for SPEEX... configure: error:

标签: ,
文章分类 Unix/Linux